Anyplace TV Browser Unsupported Error on Ubuntu 19.10 Linux

Need Help?

That's what we're here for! The goal of the Rogers Community is to help you find answers on everything Rogers. Can't find what you're looking for? Just ask!
cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
Highlighted
I Plan to Stick Around
Posts: 9

Anyplace TV Browser Unsupported Error on Ubuntu 19.10 Linux

Hi, 

I am using Google Chrome v78.xx on Linux (Ubuntu 19.10). I am getting the "Browser Not Supported" error.

It works fine on Windows 10. Will Rogers Anyplace TV support Linux in the future? What component/feature of Rogers Anyplace TV is not compatible with Linux? Is it a detection error?

 

 

***Added Labels***

Highlighted
Moderator
Moderator
Posts: 2,212

Re: Anyplace TV Browser Unsupported Error on Ubuntu 19.10 Linux

Good evening bmaschmeyer,

 

Thanks for your post! With Rogers Anyplace TV, you can stream sports, movies and more on the web or mobile devices. Your Digital TV subscription includes it at no cost.

 

Anyplace TV is available live and included on-demand. Access to channels and content depends on your TV package, as well as the following: 

 

Operating Systems:

  • Android device running Android 4.4 or higher
  • iOS device running iOS 9.0 or higher
  • Macintosh OS running a supported web browser
  • Microsoft Windows running a supported web browser


Web Browsers:

  • Google Chrome v. 50+
  • Internet Explorer 11 (latest version) on Windows 8.1+
  • Microsoft Edge
  • Safari

Hope this helps!

 

RogersMaude

Highlighted
I Plan to Stick Around
Posts: 47

Re: Anyplace TV Browser Unsupported Error on Ubuntu 19.10 Linux

Try changing your user agent to be Windows 10

Highlighted
I've Been Around
Posts: 1

Re: Anyplace TV Browser Unsupported Error on Ubuntu 19.10 Linux

The answer from Rogers absolutely useless

Highlighted
I've Been Around
Posts: 1

Re: Anyplace TV Browser Unsupported Error on Ubuntu 19.10 Linux

Okay so that's Marketing 101 don't answer the question asked.

 

The question is: "I'm using Chrome 83.0.4103.116 (Official Build) (64-bit), but under Linux"   Based on your marketing speel you should support it as you indicate chrome version 50+ works.  Well it doesn't using Chrome on Linux.  So the question again is when or are you even ever going to support Chrome under Linux to access AnyplaceTV?